function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("property","name");
x.t("property","message");
x.t("property","value");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_propertyexists");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_propertyexists");
x.t("tibemsmsg","message");
x.t("test","whether");
x.t("test","message");
x.t("test","location");
x.t("name","test");
x.t("name","reference");
x.t("name","result");
x.t("name","tibems_bool");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("boolean","result");
x.t("tibemsmsg_propertyexists","tibemsmsg");
x.t("tibemsmsg_propertyexists","tibemsmsg_propertyexists");
x.t("tibemsmsg_propertyexists","function");
x.t("tibemsmsg_propertyexists","tibco");
x.t("tibemsmsg_propertyexists","using");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("whether","message");
x.t("whether","named");
x.t("stores","boolean");
x.t("purpose","test");
x.t("tibems_false","otherwise");
x.t("reference","name");
x.t("reference","result");
x.t("tibco","software");
x.t("message","property");
x.t("message","test");
x.t("message","const");
x.t("message","tibems_false");
x.t("message","reference");
x.t("message","usage");
x.t("message","declaration");
x.t("tibems_true","property");
x.t("named","property");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibems_true");
x.t("result","cobol");
x.t("result","test");
x.t("result","returning");
x.t("result","function");
x.t("otherwise","tibco");
x.t("call","tibemsmsg_propertyexists");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibems_bool","result");
}
